{
  "备注": "下面所有的字段，删除前面的_就是配置的字段，在没有手动配置的情况下，会读取字段中的信息，从而实现默认配置",
  "_ip":"ip地址",
  "_port":"端口号",
  "_path":"访问路径",
  "_screen_rotation":"屏幕方向：5正竖;6倒竖;7正横;8倒横;1竖;2横;3横竖;4禁止",
  "_hide_bar":"状态拦：1隐藏、2显示"
}